Create TABLE vehicule(
    adresse_titulaire Text,
    nom TEXT,
    prenom TEXT,
    immatriculation TEXT PRIMARY KEY,
    date_immatriculation TEXT,
    vin Integer,
    marque Text,
    couleur TEXT,
    carrosserie TEXT,
    categorie TEXT,
    cylindree TEXT,
    energie Integer,
    places Integer,
    poids Integer,
    puissance Integer,
    type Text,
    variante Text,
    version Text,
    denomination_commerciale Text
);